package waket.remote;

public class TestGlobalRankingDirectJsoner extends GlobalEntriesJsoner {
	private GlobalRankingDirectJsoner jsoner;
	
	public TestGlobalRankingDirectJsoner(){
		jsoner = new GlobalRankingDirectJsoner();
	}
	public void testChain(){
		jsoner.chain();
	}
	
	public static void main(String[] args){
		TestGlobalRankingDirectJsoner tet = new TestGlobalRankingDirectJsoner();
		
		tet.testChain();
		
	}
}
